#Settings for configuring Large Heat Generators
[large_heat_generator]
	#Amount of energy in Joules the Large Heat Generator produces per tick. largeHeatGeneration + largeHeatGenerationLava * lavaSides + largeHeatGenerationNether. Note: lavaSides is how many sides are adjacent to lava, this includes the block itself if it is lava logged allowing for a max of 81 "sides".
	# Default: 1000
	# Range: 0 ~ 9223372036854775807
	largeHeatGeneration = 1000
	#Multiplier of effectiveness of Lava that is adjacent to the Large Heat Generator.
	# Default: 350
	# Range: 0 ~ 113868790578454022
	largeHeatGenerationLava = 350
	#Add this amount of Joules to the energy produced by a large heat generator if it is in an 'ultrawarm' dimension, in vanilla this is just the Nether.
	# Default: 750
	# Range: 0 ~ 9223372036854775807
	largeHeatGenerationNether = 750
	#The capacity in mB of the fluid tank in the Large Heat Generator.
	# Default: 240000
	# Range: > 1
	tankCapacity = 240000
	#The amount of lava in mB that gets consumed to transfer largeHeatGeneration Joules to the Large Heat Generator.
	largeHeatGenerationFluidRate = 10

#Settings for configuring Large Gas-Burning Generators
[gas_generator]
	#The capacity in mB of the chemical tank in the Large Gas-Burning Generator.
	# Default: 180000
	# Range: 1 ~ 9223372036854775807
	tankCapacity = 180000
